if [ -e ${FSLDIR}/etc/fslconf/requestFSLpythonLink.sh ]; then
  $FSLDIR/etc/fslconf/requestFSLpythonLink.sh tirl
fi

# Register the "share" and "tests" directory paths within TIRL
tirldir="${PREFIX}/lib/python*/site-packages/tirl/"
sharedir="${PREFIX}/data/tirl/share"
testsdir="${PREFIX}/data/tirl/tests"

sed -ie "s@^TIRLSHARE =.*@TIRLSHARE = '${sharedir}'@g" ${tirldir}/settings.py
sed -ie "s@^TIRLTESTS =.*@TIRLTESTS = '${testsdir}'@g" ${tirldir}/settings.py
