#!/bin/bash

# Install the python package to the build directory
${PYTHON} -m pip install -vv --no-deps .

# Replace placeholders with the appropriate licensing information
${PYTHON} ${RECIPE_DIR}/replace.py ${PREFIX}

# Copy share and test directories to the build directory
mkdir -p ${PREFIX}/data/tirl/
cp -r ./tests ${PREFIX}/data/tirl/
cp -r ./share ${PREFIX}/data/tirl/
